こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

snow leopard(10.6.3)について

vitualboxでsnow leopard(10.6.3)を使っていますが
再起動とtime masineのボタンが出るだけで
いっこうにインストールの画面に行ってくれません。
imac late 2012 27インチです。
ホストosはyosemite、vitualboxのヴァージョンは5です。
使えていませんし、初めから起動しません。
インストール画面からです。snow leopard(10.6.3)の。
起動するにはどうしたらいいのでしょうか?

投稿日時 - 2015-07-18 22:32:18

QNo.9014805

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(6)

ANo.6

私もimac late 2012では動かないと思うのですよね。
10.6がゲストOSとして動くのならもっと話題になっていても
良さそうですし、Virtualboxは凄い。
でも動いたとしても10.6は多分使用許諾違反。

私の機種は10.6でも起動できる古いものですが
10.9+Fusion+10.6 Serverという面倒な方法で使ってます。

投稿日時 - 2015-07-27 12:21:44

ANo.5

No.2の方が記載したURLに書かれていた環境と、
質問者様のMacの環境の違いでインストール出来ない可能性は
ありませんか。

質問者様のiMacがlate2012 27インチならば初期搭載OSXが
10.8MountainLionですよね。
https://support.apple.com/kb/SP667?locale=ja_JP&viewlocale=ja_JP

No.2の方が記載したURLに書かれていた方のMacは
初期搭載OSXが10.6SnowLeopardのようです。
現在は10.10Yosemiteにアップグレードしているようですが。

Macは基本的には初期搭載OSX以前のOSXはインストール出来ない
仕様です。
その点に関して、新しいOSX初期搭載のMacに
例え仮想化ソフト上であっても、初期搭載OSX以前の
古いOSXインストールに成功している事実があるのなら
高額ソフトの古いバージョンのために
中古Macを購入する必要がなくなるのではないかと思いました。

誰か成功している事例を参考にされているのでしょうか。

投稿日時 - 2015-07-26 23:13:15

ANo.4

10.6.3はイメージでは無くインストールディスクそのものにしてみたら?

投稿日時 - 2015-07-23 19:51:33

ANo.3

リンク先のどこから先に進まないのですか?

投稿日時 - 2015-07-23 17:02:59

補足

使用する言語で「主に日本語を使用する」までは選択できるのですが、それ以降動きません。

投稿日時 - 2015-07-23 18:52:14

ANo.2

誰も経験が無いようなので、もう一回探して、その通りにするしか無いですね。
例えばこんなのとか
http://take1mg.com/2014/11/07/virtualbox-mac-in-mac/
私にはimac late 2012+VirtualBoxで10.6が動くのかどうかは
分かりませんけど。

投稿日時 - 2015-07-21 13:56:55

補足

できます。そのページにはすでに行ってます。

投稿日時 - 2015-07-21 18:58:09

ANo.1

>vitualboxでsnow leopard(10.6.3)を使っていますが
まだ使ってはいないのでしょう??
virtualboxそのもののインストールは成功したのですか?
10.6.3はイメージファイルにする必要があるのでは?
どこのページを参考にしてインストールしているのですか?

投稿日時 - 2015-07-20 14:34:44

補足

viyuajboxは拡張パックともに正常にインストール済み。
10.6.3はiso化済み。
たくさんググったのでページは解りません。

投稿日時 - 2015-07-21 10:26:13

あなたにオススメの質問